EC-CUBEにクリックジャッキングや不適切な入力確認の脆弱性、パッチ適用呼びかけ | ScanNetSecurity
2022.01.27(木)

EC-CUBEにクリックジャッキングや不適切な入力確認の脆弱性、パッチ適用呼びかけ

独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は12月3日、EC-CUBEに存在する複数の脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人情報処理推進機構(IPA)および一般社団法人JPCERT コーディネーションセンター(JPCERT/CC)は12月3日、EC-CUBEに存在する複数の脆弱性について「Japan Vulnerability Notes(JVN)」で発表した。影響を受けるシステムは以下の通り。

クリックジャッキング(CVE-2020-5679)
EC-CUBE 3.0.0 から 3.0.18 までのバージョン

不適切な入力確認(CVE-2020-5680)
EC-CUBE 3.0.5 から 3.0.18 までのバージョン

想定される影響としては、当該製品の管理画面にログイン済みのユーザが細工されたページにアクセスし、画面上のコンテンツをクリックした場合、意図しない操作をさせられる(CVE-2020-5679)、遠隔の第三者によって、サービス運用妨害(DoS)攻撃を受ける(CVE-2020-5680)可能性がある。

JVNでは、開発者が提供する情報をもとにパッチを適用するよう注意を呼びかけている。
《ScanNetSecurity》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×